<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/col_f1f"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_dark_bar" />

    <TextView
        android:id="@+id/mTip"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/title"
        android:drawableRight="@mipmap/ic_need_know"
        android:drawablePadding="@dimen/dp_10"
        android:padding="@dimen/dp_10"
        android:text="注：血压学习须知"
        android:textColor="@color/col_f23"
        android:textSize="@dimen/dp_15" />

    <androidx.cardview.widget.CardView
        android:id="@+id/mCardView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="14dp"
        android:layout_marginTop="14dp"
        android:layout_marginRight="14dp"
        app:cardCornerRadius="8dp"
        >
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/white"
            android:orientation="vertical"
            android:paddingLeft="16dp"
            android:paddingRight="16dp">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:layout_marginTop="24dp"
                android:layout_marginBottom="24dp">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="高压值"
                    android:textSize="15sp"
                    android:textColor="@color/black"/>
                <View
                    android:layout_width="0dp"
                    android:layout_height="0dp"
                    android:layout_weight="1"/>
                <EditText
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@null"
                    android:textSize="15sp"
                    android:hint="请输入"
                    android:layout_marginRight="6dp"
                    android:maxEms="3"
                    android:inputType="number"
                    android:id="@+id/edHighXy"/>
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="mmHg"
                    android:textSize="15sp"
                    android:textColor="@color/black"
                    />
            </LinearLayout>
            <View
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:background="@color/col_0F2"/>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:layout_marginTop="24dp"
                android:layout_marginBottom="24dp">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="低压值"
                    android:textSize="15sp"
                    android:textColor="@color/black"/>
                <View
                    android:layout_width="0dp"
                    android:layout_height="0dp"
                    android:layout_weight="1"/>
                <EditText
                    android:id="@+id/edLowXy"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@null"
                    android:textSize="15sp"
                    android:hint="请输入"
                    android:layout_marginRight="6dp"
                    android:maxEms="3"
                    android:inputType="number"/>
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="mmHg"
                    android:textSize="15sp"
                    android:textColor="@color/black"
                    />
            </LinearLayout>
        </LinearLayout>
    </androidx.cardview.widget.CardView>
    <View
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_weight="1"/>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:layout_gravity="bottom"
        android:layout_marginBottom="17dp"
        android:layout_marginRight="17dp"
        android:layout_marginLeft="17dp"
        android:gravity="center">
        <TextView
            android:id="@+id/tvStudyRecord"
            android:layout_width="wrap_content"
            android:layout_height="50dp"
            android:text="学习记录"
            android:paddingRight="40dp"
            android:paddingLeft="40dp"
            android:layout_marginRight="20dp"
            android:textSize="18sp"
            android:gravity="center"
            android:textColor="@color/col_02c"
            android:textStyle="bold"
            android:background="@drawable/shape_bind_device_history"/>
        <TextView
            android:id="@+id/tvBindDeviceImdiatly"
            android:layout_width="154dp"
            android:layout_height="50dp"
            android:text="提交"
            android:textStyle="bold"
            android:background="@drawable/shape_bind_device"
            android:textColor="@color/white"
            android:textSize="18sp"
            android:gravity="center"/>
    </LinearLayout>
</LinearLayout>